\name{new.file}
\alias{new.file}
\title{Opens a clean editable window}
\description{
  This command is the analogous of the menu item "New Edit Window"
  of the Macintosh porting of \R.  It opens a clean editable window. 
}
\usage{
new.file(file)
}
\arguments{
  \item{file}{name of the new file to create. If an empty string or no arguments is passed 
   then \R opens a clean ready to edit window called "NewFile".
   }
}
}
\seealso{
  \code{\link{file.edit}}.
}
\examples{
new.file()
}
\keyword{interface}

